h1,
body {
  font-family: 'Poppins' !important;
}

#title {
  margin: 10rem auto 8rem auto;
}

.container {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.white {
  color: rgba(255, 255, 255, 1) !important;
}


.blue {
  color: rgba(38, 63, 85, 1) !important;
}

.black {
  color: rgba(0, 0, 0, 1) !important;
}

.btn {
  border-radius: 20px !important;
}

.btn-white {
  color: rgba(38, 63, 85, 1) !important;
  background-color: rgba(255, 255, 255, 1);
  border-color: rgba(255, 255, 255, 1);
}

.btn-white:hover {
  background-color: rgba(0, 0, 0, 1);
  border-color: rgba(0, 0, 0, 1);
}

.btn-blue {
  color: rgba(255, 255, 255, 1) !important;
  background-color: rgba(38, 63, 85, 1);
  border: 1px solid rgba(255, 255, 255, 0);
}

.btn-blue:hover {
  color: rgba(0, 0, 0, 1) !important;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(164, 164, 164, 1);
}

.btn-red {
  display: inline-block;
  padding-left: 28px;
  padding-right: 28px;
  background-color: rgba(200, 30, 30, 1) !important;
  color: #ffffff !important;
  text-decoration: none;
  transition: background-color 0.3s ease, color 0.3s ease !important;
}

.btn-red:hover {
  background-color: rgba(220, 220, 220, 1) !important;
  color: rgba(200, 30, 30, 1) !important;
  transition: background-color 0.3s ease, color 0.3s ease !important;
}

.btn-white,
.btn-blue {
  transition: border 0.5s, background-color 0.5s, color 0.5s;
}


/* html {background-color: #fff;} */
body {
  overflow-y: scroll;
  min-height: 100vh;
}

.site-overlay {
  height: 100%;
  width: 100%;
  top: 0;
  position: fixed;
  z-index: -1;
}

h1,
h2,
h3 {
  font-weight: 700;
}

h1,
h2 {
  color: rgba(0, 0, 0, 1);
}

h3 {
  color: rgba(0, 0, 0, 1);
}

p {
  color: rgba(0, 0, 0, 1);
  line-height: 2;
}

li {
  margin-bottom: 1rem;
}

.bt {
  border-top: 1px solid rgba(0, 0, 0, .1)
}

.br {
  border-right: 1px solid rgba(0, 0, 0, .1)
}

app-menu {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1030;
}

#cta {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0px 4px 19px 0px rgba(0, 0, 0, 0.08);
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.mat-sidenav-container,
.mat-sidenav-content,
.mat-tab-body-content {
  transform: none !important;
}

.h-400 {
  height: 400px;
}

.h-600 {
  height: 600px;
}

.pt-3 {
  padding-top: 3rem !important;
}

.pt-4 {
  padding-top: 4rem !important;
}

.pt-6 {
  padding-top: 6rem !important;
}

.pt-9 {
  padding-top: 9rem !important;
}

.pt-12 {
  padding-top: 12rem !important;
}

.pb-3 {
  padding-bottom: 3rem !important;
}

.pb-6 {
  padding-bottom: 6rem !important;
}

.pb-10 {
  padding-bottom: 10rem !important;
}

.pb-12 {
  padding-bottom: 12rem !important;
}

.py-1 {
  padding-bottom: 1rem !important;
  padding-top: 1rem !important;
}

.py-6 {
  padding-bottom: 6rem !important;
  padding-top: 6rem !important;
}

.py-12 {
  padding-bottom: 12rem !important;
  padding-top: 12rem !important;
}

.bt-1 {
  border-top: 1px solid rgba(0, 0, 0, .1);
}

.mt-6 {
  margin-top: 6rem !important;
}

.mb-6 {
  margin-bottom: 6rem !important;
}

.mx-6 {
  margin: 6rem 0rem !important;
}

.ml-2 {
  margin-left: 2rem !important;
}

.ml-auto {
  margin-left: auto !important;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  filter: invert(0%) sepia(50%) saturate(0%) hue-rotate(0deg) brightness(90%) contrast(100%);
}

#contact h2 {
  text-transform: uppercase;
  font-weight: bold;
  margin: auto;
}

#contact .text-center {
  margin: auto;
}

.full1 {
  display: block;
  width: 100%;
}

.full1 .row {
  display: inline-block !important;
}

.center1 {
  max-width: 1200px;
  margin: 0px auto;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.art-postcontent,
.art-postcontent li,
.art-postcontent table,
.art-postcontent a,
.art-postcontent a:link,
.art-postcontent a:visited,
.art-postcontent a.visited,
.art-postcontent a:hover,
.art-postcontent a.hovered {
  font-size: 16px;
  font-family: 'Helvetica Neue', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  line-height: 200%;
}

.art-postcontent,
.art-postheadericons,
.art-postfootericons,
.art-blockcontent,
ul.art-vmenu a {
  text-align: left;
}

.row .row {
  width: auto;
  margin: 0px auto;
}


.c1 {
  width: 8.33%
}

.c2 {
  width: 16.66%
}

.c3 {
  width: 25%
}

.c4 {
  width: 33.33%
}

.c5 {
  width: 41.66%
}

.c6 {
  width: 50%
}

.c7 {
  width: 58.33%
}

.c8 {
  width: 66.66%
}

.c9 {
  width: 75%
}

.c10 {
  width: 83.33%
}

.c11 {
  width: 91.66%
}

.c12 {
  width: 100%
}

.c1a {
  width: 10%
}

.c2a {
  width: 20%
}

.c3a {
  width: 30%
}

.c4a {
  width: 40%
}

.c5a {
  width: 50%
}

.c6a {
  width: 60%
}

.c7a {
  width: 70%
}

.c8a {
  width: 80%
}

.c9a {
  width: 90%
}

.c10a {
  width: 100%
}

.c1b {
  width: 14.2%
}

.c1,
.c2,
.c3,
.c4,
.c5,
.c6,
.c7,
.c8,
.c9,
.c10,
.c11,
.c12,
.c1a,
.c2a,
.c3a,
.c4a,
.c5a,
.c6a,
.c7a,
.c8a,
.c9a,
.c10a {
  min-height: 1px;
  float: left;
}

/* IMAGE GRID STYLES
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
.image-grid figure {
  margin-bottom: 0;
}

.image-grid img {
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.2s;
}

.image-grid a:hover img {
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);
}


/* LIGHTBOX STYLES
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
.lightbox-modal .modal-content {
  background: var(--lightbox);
  background-color: rgba(0, 0, 0, 0.3);
}

.lightbox-modal .btn-close {
  position: absolute;
  top: 20px;
  right: 18px;
  font-size: 1.2rem;
  z-index: 10;
}

.lightbox-modal .modal-body {
  display: flex;
  align-items: center;
  padding: 0;
  text-align: center;
}

.lightbox-modal img {
  width: auto;
  max-height: 100vh;
  max-width: 100%;
}

.lightbox-modal .carousel-caption {
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(36, 36, 36, 0.75);
}

.lightbox-modal .carousel-control-prev,
.lightbox-modal .carousel-control-next {
  top: 50%;
  bottom: auto;
  transform: translateY(-50%);
  width: auto;
}

.lightbox-modal .carousel-control-prev {
  left: 10px;
}

.lightbox-modal .carousel-control-next {
  right: 10px;
}


@media only screen and (max-width: 575px) {

  .ptm-3 {
    padding-top: 3rem;
  }

  .pbm-3 {
    padding-bottom: 3rem;
  }

  .btm {
    border-top: 1px solid rgba(0, 0, 0, .1)
  }

  .btm-8px {
    border-top: 8px solid #fff;
  }

}

@media (min-width: 800px) {
  .left1 {
    float: left !important;
    text-align: left !important;
    border-left: 6px solid #fff;
    border-right: 6px solid #fff;
  }
}

@media only screen and (max-width: 1199px) {

  .row .row .c1,
  .row .row .c2,
  .row .row .c3,
  .row .row .c4,
  .row .row .c5,
  .row .row .c6,
  .row .row .c7,
  .row .row .c8,
  .row .row .c9,
  .row .row .c10,
  .row .row .c11,
  .row .row .c12,
  .row .row .c1a,
  .row .row .c2a,
  .row .row .c3a,
  .row .row .c4a,
  .row .row .c5a,
  .row .row .c6a,
  .row .row .c7a,
  .row .row .c8a,
  .row .row .c9a,
  .row .row .c10a {
    width: 100%;
  }

}